/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSBox"; title = "Box"; ObjectID = "20"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Show Gradients"; ObjectID = "33"; */
"Show Gradients" = "Farbverläufe anzeigen";

/* Class = "NSTextFieldCell"; title = "Show Colors"; ObjectID = "35"; */
"Show Colors" = "Farben anzeigen";

